# Interface IHorizontalPositionOptions

#### Hierarchy

- IHorizontalPositionOptions

- Defined in src/file/drawing/floating/floating-position.ts:29

#####
Index

### Properties

align?
offset?
relative?

## Properties

### `Optional` `Readonly` align

align?: HorizontalPositionAlign

- Defined in src/file/drawing/floating/floating-position.ts:31

### `Optional` `Readonly` offset

offset?: number

- Defined in src/file/drawing/floating/floating-position.ts:32

### `Optional` `Readonly` relative

relative?: HorizontalPositionRelativeFrom

- Defined in src/file/drawing/floating/floating-position.ts:30

Generated using TypeDoc